@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');


body{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3em;
    background-color: #f2f4f5;
}


.box-shadow {
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.15);
}

p{
    color: #555555;
    font-size: 14px;
    line-height: 2;
    font-weight: 400;
}

section{
    margin: 30px 0;
    padding:0 15px;
}

h1,h2,h3,h4,h5,h6{
    margin: 0;
}

h5{
    font-size: 18px;
    font-weight: 800;
}

footer ul li, ol li {
    list-style: none;
}

li{
    padding-bottom: 10px;
}


@media (max-width: 767px) {
.smallhide{
	display:none;
}
}


.carousel-caption {
    position: absolute;
    right: 15%;
    top: 30%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #000000;
    text-align: center;
}

.carousel-caption h6{
	padding-bottom: 15px;
}


.dropdown-menu {
	left:auto;
    right: 0!important;
}
